.not-logged-in .header-sign-up {
  margin-top: 40px;
}

.header-sign-up {
  height: 100px;
  margin-right: -1px;
  float: right;
  clear: right;
  width: 60%;
}
@media (max-width: 979px) {
  .header-sign-up {
    display: none;
  }
}
.header-sign-up h5 {
  font-weight: bold;
  color: #fff;
  margin: 0 0 10px 0;
  font-size: 18px;
}

.header-sign-up-iframe {
  width: 100%;
  height: 75px;
}

form#new_form_submission {
  box-sizing: border-box;
}
form#new_form_submission .form-group {
  display: flex;
  padding-right: 15px;
  flex-wrap: wrap;
}
form#new_form_submission .form-group .form-group {
  display: block;
  padding-right: 0px;
  margin: 0 5px 0 0;
}
form#new_form_submission .form-group .form-group.row {
  width: calc(33.33% - 42px);
}
form#new_form_submission .col-xs-12 {
  padding: 0px;
}
form#new_form_submission .btn-primary {
  background: none;
  background-color: #E8D2A1;
  color: #000;
  font-weight: bold;
  border-radius: 0px;
  padding: 5px 8px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 18px;
}
form#new_form_submission label,
form#new_form_submission i.fa {
  display: none;
}
form#new_form_submission input {
  border-radius: 0px;
  padding: 5px;
  height: 30px;
  font-size: 15px;
}
form#new_form_submission #formsubmission_validation_errors {
  padding: 0px;
  margin: 0px;
  background: none;
  border: none;
  width: 100%;
}
form#new_form_submission #formsubmission_validation_errors::after {
  content: 'All fields are required';
  display: block;
  color: #fff;
  font-size: 14px;
}
form#new_form_submission #formsubmission_validation_errors .media-left,
form#new_form_submission #formsubmission_validation_errors .media-body {
  display: none;
}
